/*Public classes*/
	
	
a{cursor:pointer;color:#D10031;}	
a:hover, a:active{color:#D10031;}

.mpage-item a,.play-item a{cursor:pointer;color:#333;text-decoration:none;}	
.mpage-item a:hover,.play-item a:hover, .mpage-item a:active,.play-item a:active {color:#333;text-decoration:none;}

.content h1{/*padding-left:15px;*/}

.badge{
  vertical-align:top;
}

.badge.red{
background:#9c062a;
}

.badge.red1{
background:#9c062a;
}

.thumb-container img{/*margin:0 15px;*/ width:100%;}

.comments-container{margin:10px 15px;}

#content .container.main{background-color:#F2F2F2;}

.popover-content{min-width:250px;}
/**/

/*Header start*/

header {
		margin-top:10px;
		margin-bottom:5px;
		}
header h1, header a h1, header a:hover h1{
		   font-family:open sans condensed, sans-serif;
		   font-size:55px;
		   margin:0; 
		   text-align:center;
		   line-height:1.3;
		   margin-top:-10px;
		   color:rgb(51, 51, 51);
		   text-decoration:none;
		   }
header .plain-area {
		background:#ece9e9;
		min-height:84px;
}

header .plain-area img{
    float:right;
	margin-top:5px;
	opacity: 0.65;
    filter: alpha(opacity=65); 
}

header .plain-area img:hover{
	opacity: 0.8;
    filter: alpha(opacity=80); 
}


header .plain-area a{
    float:right;
	color:#5F6366;
	margin-top:55px;
	margin-left:15px;
	margin-top:
}

header .plain-area a:hover{
	color:#5F6366;
}


header .red-area {
		background:#9c062a;
		min-height:84px;
		border-left:1px solid #fff;
		text-align:right;
}

header .red-area img{
	cursor:pointer;
	margin:8px 4px 4px 4px;
}

header .red-area p{
	font-family: open sans condensed, sans-serif;
	color:#fff;
	font-size: 18px;
	margin:0 4px;
	line-height:1.1;
}

header .red1-area {
		background:#9c062a;
		min-height:84px;
		border-left:1px solid #fff;
		text-align:right;
}

header .red1-area img{
	cursor:pointer;
	margin:8px 4px 4px 4px;
}

header .red1-area p{
	font-family: open sans condensed, sans-serif;
	color:#fff;
	font-size: 18px;
	margin:0 4px;
	line-height:1.1;
}

/*header end*/

/*main slider start*/
#main-slider{
	display:block;
	position:relative;
	width:100%;
	height:360px;
	background-color:#a7a7a7;
	background-image: url(../images/siteimg/gray-bg.jpg);
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: repeat;
	overflow:hidden;
}

.slider-container{max-width:980px;}

.slider-wrapper{margin:17px auto;}
/*main slider end*/

/*Main menu start*/
#main-menu {
	/*margin-top:4px;*/
	background:#D6D6D6;
	/*border-bottom:1px solid #8A8A8A;*/
}

#main-menu .nav-tabs.nav-justified>.active>a, 
#main-menu .nav-tabs.nav-justified>.active>a:hover, 
#main-menu .nav-tabs.nav-justified>.active>a:focus {
	border-right:1px solid #b2b0b0;
}

#main-menu .nav-tabs.nav-justified>li>a {
	font-family: open sans condensed, sans-serif;
	font-weight:bold;
	border: none;
	border-radius: 0;
	font-size:18px;
	color:#323232;
	border-right:1px solid #b2b0b0;
	
	
	background: #D6D6D6; 
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
	
	white-space:nowrap;
}

#main-menu .nav-tabs.nav-justified>li.last>a {
	border-right:none;
}

#main-menu .nav-tabs.nav-justified>li.active>a {
	background: #E6E6E6;
	color:#4D4D4D;
	border-right:1px solid #b2b0b0;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
}

#main-menu .nav-tabs.nav-justified>li ul.dropdown-menu li a{
	border-right:none;
	font-family: open sans condensed, sans-serif;
	font-weight:bold;
	font-size:16px;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
}

#main-menu .nav-tabs.nav-justified>li ul.dropdown-menu{
	background:#f6f6f6;
	}
	
#main-menu .nav-tabs.nav-justified>li ul.dropdown-menu li a:hover{	
	background: #9c062a; 
	color:#fff;
	text-shadow:none;
}

#main-menu .nav-tabs.nav-justified>li.active ul.dropdown-menu li.active>a{
	background: #D6D6D6;
	color:#4D4D4D;
}
	
/*Main menu end*/


/*Footer start*/
footer{
	width:100%;
	min-height:270px;
	background-color:#a7a7a7;
	background-image: url(../images/siteimg/red-bg.jpg);
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: repeat;
	overflow:hidden;
	margin-top:4px;
}	

footer .container{margin-top:30px;}
footer a, footer a:visited{color:#e0e0e0; text-decoration:underline;}
footer p{color:#fff;}
footer a:hover, footer a:active{color:#fff;text-decoration:underline;}

footer .footer-p-item {
padding: 5px 10px;
margin: 0 3px;
display: inline-block;
}
footer .footer-p-item.white-bg{background-color:#fff;}
/*Footer end*/

/*Captions*/
.caption{
	display: block;
	margin-top:0 !important;
	background-color: #9c062a;
	min-height:12px;
	
}

.caption-light{
	background-color: #E6E6E6;
}

.caption-light a{
	display:block;
	text-decoration:none;
	line-height:1;
	padding:12px;
	color:#4D4D4D;
	font-size:18px;
	font-family: open sans condensed, sans-serif;
	font-weight:bold;
}

.caption-light a:hover{
	color: #9c062a;
}

.caption h2{
	display:block;
	line-height:1;
	margin:0;
	color:#fff;
	padding:0 16px 12px 16px;
	font-family: open sans condensed, sans-serif;
}

/*end captions*/


/*Corners*/

.corner-shadow{
  min-height:300px;
  margin:15px auto;
  width: 100%;
  position: relative;
  padding: 1em;
  border: 1px solid #ccc;
  border-radius: 0 0 60px 60px / 0 0 5px 5px;
  background-image: linear-gradient(282deg, rgba(0,0,0,.1), rgba(0,0,0,.05) 10px, rgba(0,0,0,0) 20px), linear-gradient(78deg, rgba(0,0,0,.1), rgba(0,0,0,.05) 10px, rgba(0,0,0,0) 20px);
  background-color: #fff;
}
.corner-shadow:before, .corner-shadow:after {
  content: '';
  position:absolute;
  bottom: 25px;
  z-index:-1;
  width: 100px;
  height: 100px;
}
.corner-shadow:before {
  right: 20px;
  box-shadow: 10px -10px 10px rgba(0,0,0,.5);
  -webkit-transform: rotate(84deg) skew(-20deg);
  transform: rotate(84deg) skew(-20deg);
}
.corner-shadow:after{
 left: 20px;
 box-shadow: -10px -10px 10px rgba(0,0,0,.5);
 -webkit-transform: rotate(-84deg) skew(20deg);
 transform: rotate(-84deg) skew(20deg);
}
/*end corners*/

/*Main page items*/
.mpage-item {
	height:100%;

}

.mpage-item h4{
    font-family: open sans condensed, sans-serif;
	line-height:1.3;
	font-size:20px;
	padding:5px;
	background-color: #ece9e9;
	margin-top:0;
	color:#323232;
}

.mpage-item img{
	display:block;
	width:100%;
	cursor:pointer;
}

.mpage-item p.genre{
  font-size:12px;
  margin-bottom:0;
  font-style:italic;
}


.mpage-item h3{
       font-size:18px; 
	   line-height:1.32;
    }


#af .th-img-holder{
       width:100%; 
	   overflow:hidden;
}

.mpi{padding-left:8px; padding-right:8px;}

.mpi-row{margin-left:-23px;margin-right:-23px;}


@media(max-width:1199px) and (min-width:768px){

	#af .th-img-holder{
       height:194px;
    }

	.mpage-item h4{font-size:18px;}

	#af p.genre{font-size:11px; white-space:nowrap;}
}


@media(max-width:767px){



}

@media(min-width:760px){
    .mpage-item h3{
       font-size:16px; 

    }
}

@media(min-width:1200px){
    .mpage-item h3{
       font-size:20px; 
    }

	#af .th-img-holder{
       height:243px;
    }
}

/*End main page items*/



/*main content start*/
.main-bg-gray{
	width:100%;
	background-color:#f7f7f7;
	background-image: url(../images/siteimg/gray-bg-gradient.jpg);
	/*background-size: contain;*/
	background-size: 100% auto;
	background-repeat: no-repeat;
	/*margin-top:5px;*/
}

.main-bg-gray  .content{
   margin-top:18px;
   background:#fff;
   -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);

}

/*!!!! FOR MD!!!*/
.content{
  min-height:600px;
}

.content .text{
  /*margin:10px;*/
}

.content .text p{
  text-align:justify;
  margin-bottom:10px;
}
   

/*main content end*/

/*Gallery options start*/
  .gallery a img{margin:4px;}
  
  .gallery{margin:15px 0;}
  
  .gallery{text-align:left;}
  
  .video-container{text-align:right; margin-bottom:20px;}
/*Gallery options end*/

/**/
.play-item{
   height:370px;
   
   
}

.play-item p{
   margin-top:10px;
   font-style:italic;
   
}

.play-item img{
	display:block;
	width:100%;
	cursor:pointer;
}

.play-item h3{
    margin:0 0 10px 0;
	font-size:14pt;
	min-height:40px;
	vertical-align:bottom;
}

.play-item-holder {
    display: block;
    float: left;
    margin-left: 10px;
    width: 217.5px;
}


/*Sidebar start*/
.main-menu{
/* margin-top:17px;*/
 background-color:rgba(255,255,255,0.8);
/* padding:10px;
 padding-bottom:20px;*/
 padding: 0 10px 20px 10px;
}

.main-menu > li > a{
color:#333333;
padding:7px 10px;
/*background-color:rgba(0,0,0,0.08);*/
}

.main-menu > li > ul li{
list-style:none;
}

.main-menu > li > ul li a{
list-style:none;
padding:7px 10px;
display:block;
text-decoration:none;
color:#333333;
}

/*.main-menu > li > a:hover, */.main-menu > li > ul li a:hover, .main-menu > li.active > ul li a:hover, .main-menu > li.item-red > ul li a:hover{
background:#E0E0E0;
}
.main-menu > li.item-red a{background:#9c062a; color:#fff;/*new*/ height:5.27rem; display:flex;}
.main-menu > li.item-red a span{margin:auto 0;}

.main-menu > li.item-red ul li a{height:3.7rem;}

.main-menu > li.active > ul li a, .main-menu > li.item-red ul li a{background-color:transparent;color:#333333;}
.main-menu > li > ul li.active a{background-color:#dedede;}


.sidebar-add-item{
 margin-top:7px;
 background-color:rgba(255,255,255,0.8);
 padding:10px;
 padding-bottom:20px;
}

.sidebar-add-item .caption{
padding:7px 10px;
background:#9c062a;
/*new*/
min-height: 5.27rem;
display:flex;
}
.sidebar-add-item .caption span,
.sidebar-add-item .caption a, .sidebar-add-item .caption a:hover{
 margin:auto 0;
color:#fff;

}

/*Sidebar End*/

/*FIXED ICONS BLOCK START*/
.bottom-tooltip-block {
z-index: 10;
position: fixed;
bottom: 10px;
right: 10px;
border: 1px solid transparent;
}

.bottom-tooltip-block > .item {
max-width:60px;
height:60px;
background: rgba(23,48,57,0.4);
padding:7px;
margin:5px auto;
}

.bottom-tooltip-block > .item  img{
max-width:100%;
max-height:100%;

}

.bottom-tooltip-block > .item  span{
  font-size:10px; 
  text-overflow:ellipsis;
  color:#fff;
}
/*FIXED IBCONS BLOCK END*/

/*EVENTS START*/
.eventDate{

    background: #e0e0e0;
    padding: 3px 10px;
    margin-top: 6px;
	margin-bottom:1px;
    text-align: center;
max-width:192px;

}

.eventThumb{
	max-width: 190px;
    overflow: hidden;
	float:left;
}

.eventThumb img{
   margin:0 auto;
}

.eventThumb{
   width:100%;
   max-width:190px;
}

.eventInfo{
   max-height:170px;
   overflow:hidden;
   
}

.eventInfo p{
   text-overflow:ellipsis;
   text-align:justify;
   

}

.eventItem{
  margin-top:10px;
  margin-bottom:20px;
}

.eventCaption{
  font-size:20px;
}

.eventDetailDate{
  color:#515151;
  font-style:italic;
}
/*EVENTS END*/

.director-item{
  margin-top:20px;
}


/*Scroller*/
.b-top {
z-index: 10;
position: fixed;
bottom: 20px;
left: 10px;
border: 1px solid transparent;
}

.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}

.b-top-but{
max-width:60px;
height:60px;
background: rgba(23,48,57,0.4) url(../images/siteimg/b-j-top.png) no-repeat 50% 11px;
padding:32px 7px 7px 7px;
margin:5px auto;
color:#fff;
}




.modal-checkout{
    display: none;
    opacity: 1;
    background: #fff;
    overflow: visible;
    padding: 10px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -300px 0 0 -300px;
    width: 600px;
    border: 10px solid #9C062A;
    box-shadow: 0px 0px 10px #000000;
    z-index: 102;
}

.modal-checkout h5{
	text-align: center;
    font-size: 28px;
    background-color: #9C062A;
    color: #fff;
    padding: 12px 16px 12px 16px;
    font-family: open sans condensed, sans-serif;
}
.modal-checkout .form-control{
	margin-bottom: 10px;
}
.modal-checkout .bg-success{
	display: none;
    text-align: center;
    color: #1E1E1E;
    font-size: 16px;
    margin: 5px;
    padding: 5px 10px;
}
.modal-checkout .bg-success p{
	margin: 5px;
}
.modal-checkout textarea{
	max-width: 560px;
    max-height: 200px;
}

.modal-subscribe{
	display: none;
	opacity: 1;
    background: #fff;
    overflow: visible;
    padding: 10px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -200px 0 0 -200px;
    width: 400px;
    border: 10px solid #9C062A;
    box-shadow: 0px 0px 10px #000000;
    z-index: 102;
}

.modal-subscribe h5{
	text-align: center;
    font-size: 28px;
    background-color: #9C062A;
    color: #fff;
    padding: 12px 16px 12px 16px;
    font-family: open sans condensed, sans-serif;
}
.modal-subscribe .form-control{
	margin-bottom: 10px;
}
.modal-subscribe .cancel_label{
	float: left;
}
.modal-subscribe input[type=radio],
.modal-subscribe input[type=checkbox]{
	display: block;
    float: left;
    margin-top: 5px;
    margin-left: 10px;
}

.modal-subscribe .bg-success{
	display: none;
    text-align: center;
    color: #1E1E1E;
    font-size: 16px;
    padding: 5px 10px;
    margin: 5px;
}
.modal-subscribe .bg-success p{
	margin: 5px;
}
.modal-close{
	font-size: 26px;
    width: 30px;
    height: 30px;
    display: block;
    font-weight: bold;
    color: #333;
    position: absolute;
    top: -27px;
    background-color: #fff;
    line-height: 30px;
    text-align: center;
    box-shadow: 0px 0px 5px #000;
    cursor: pointer;
    border-radius: 100%;
    right: -27px;
    transition: all 200ms;
}
.modal-close:hover{
	background-color: #9C062A;
	color: #fff;
}
#overflow{
    background: rgba(0, 0, 0, 0.7);
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    overflow: hidden;
    z-index: 101;
}
.modal-checkout .error_input,
.modal-subscribe .error_input{
	background-color: #FFB8B8;
    border: 1px solid #F85B5B;
}
.modal-subscribe .subname{
	display: none;
}

.side-button{
	text-align: center;
    margin-top: 20px;
}
.type_phone{
	display: none;
}

#krpanoSWFObject{
	overflow: visible!important;
}
.pano_holder{
	    min-height: 600px;
    margin-bottom: 25px;
}
.tab_form{
	padding: 10px 20px;
	    width: 100%;
    display: block;
}
.tab_form .form-control{
	    margin-bottom:10px;
}

/* Styles version for the visually impaired */

 #hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
 #hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
 .h-mdiv {display:none; position:relative; margin:auto; text-alegn:center;}
 .h-mdiv2 {display:none; position:fixed; margin:auto; text-alegn:center; width:400px; height:200px;}
 .h-ldiv {float:left; padding:7px 10px 7px 0px;}
 .h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
 .h-ni {display:none !important;}
 a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
 a.h-anl {color:#2a72cc;}
 a.h-al {color:#ED664B;}
 .h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
 .h-background-1, .h-background-2, .h-background-1:before, .h-background-1:after,.h-background-2:before, .h-background-2:after {
  font-family:Arial, sans-serif !important;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(..//images/grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
box-shadow:none !important;
}
 .h-background-1  {
color:#fff !important;
 background:#000 !important;
}
 .h-background-2 {
color:#000 !important;
 background:#fff !important;
}




/*********************************/
#collapse-sidebar{
    width:100%;
    height:20px;
    margin-top:17px;
    background-color: rgba(255,255,255,0.8);
    background-image: url('../images/siteimg/arrow-bottom.png');
    background-repeat: no-repeat;
    background-position: center;
}

#collapse-sidebar.opened{
    background-image: url('../images/siteimg/arrow-top.png');
}

/********************/
.theme-default .nivoSlider {
    height:311px;
}
  